/*     239859 : 타이틀 텍스트      */
.title__239859__ {padding:12px 15px; background:#00416b;}
.title__239859__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__239859__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__239859__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__239859__ {padding:12px 20px;}
	.title__239859__ .title_inner {display:table; text-align:center;}
	.title__239859__ p {display:table-cell;}
	.title__239859__ p.title_cont1 {font-size:16px;}
	.title__239859__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__239859__ {padding:15px 25px;}
	.title__239859__ p.title_cont1 {font-size:20px;}
	.title__239859__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     239704 : 제목&내용 가로형      */
.text_horizontal__239704__ .title__239704__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:0; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__239704__ .text__239704__ {margin:0; padding:5px 10px; font-size:13px; color:#000000; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239704__ {border-radius:0; padding:15px; background:#eee;}
	.text_horizontal__239704__ > div {display:table; width:100%;}
	.text_horizontal__239704__ .title__239704__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:50px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__239704__ .text__239704__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     239861 : 제목&내용 가로형      */
.text_horizontal__239861__ .title__239861__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239861__ .text__239861__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239861__:after {content:''; display:block; clear:both;}
	.text_horizontal__239861__ .title__239861__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239861__ .text__239861__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239861__ .title__239861__ {font-size:20px;}
	.text_horizontal__239861__ .text__239861__ {font-size:15px;}
}

/*     239868 : 실선      */
.solid_line__239868__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239868__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239868__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239868__ {height:20px}
}

/*     239862 : 제목&내용 가로형      */
.text_horizontal__239862__ .title__239862__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239862__ .text__239862__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239862__:after {content:''; display:block; clear:both;}
	.text_horizontal__239862__ .title__239862__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239862__ .text__239862__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239862__ .title__239862__ {font-size:20px;}
	.text_horizontal__239862__ .text__239862__ {font-size:15px;}
}

/*     239870 : 실선      */
.solid_line__239870__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239870__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239870__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239870__ {height:20px}
}

/*     239863 : 제목&내용 가로형      */
.text_horizontal__239863__ .title__239863__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239863__ .text__239863__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239863__:after {content:''; display:block; clear:both;}
	.text_horizontal__239863__ .title__239863__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239863__ .text__239863__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239863__ .title__239863__ {font-size:20px;}
	.text_horizontal__239863__ .text__239863__ {font-size:15px;}
}

/*     239869 : 실선      */
.solid_line__239869__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239869__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239869__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239869__ {height:20px}
}

/*     239864 : 제목&내용 가로형      */
.text_horizontal__239864__ .title__239864__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__239864__ .text__239864__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__239864__:after {content:''; display:block; clear:both;}
	.text_horizontal__239864__ .title__239864__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__239864__ .text__239864__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__239864__ .title__239864__ {font-size:20px;}
	.text_horizontal__239864__ .text__239864__ {font-size:15px;}
}

/*     239871 : 실선      */
.solid_line__239871__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239871__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__239871__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239871__ {height:20px}
}

/*     240836 : 타이틀 텍스트      */
.title__240836__ {padding:12px 15px; background:#00416b;}
.title__240836__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__240836__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__240836__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__240836__ {padding:12px 20px;}
	.title__240836__ .title_inner {display:table; text-align:center;}
	.title__240836__ p {display:table-cell;}
	.title__240836__ p.title_cont1 {font-size:16px;}
	.title__240836__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__240836__ {padding:15px 25px;}
	.title__240836__ p.title_cont1 {font-size:20px;}
	.title__240836__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     240838 : 제목&내용 가로형      */
.text_horizontal__240838__ .title__240838__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240838__ .text__240838__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240838__:after {content:''; display:block; clear:both;}
	.text_horizontal__240838__ .title__240838__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240838__ .text__240838__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240838__ .title__240838__ {font-size:20px;}
	.text_horizontal__240838__ .text__240838__ {font-size:15px;}
}

/*     240839 : 실선      */
.solid_line__240839__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240839__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240839__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240839__ {height:20px}
}

/*     240840 : 제목&내용 가로형      */
.text_horizontal__240840__ .title__240840__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240840__ .text__240840__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240840__:after {content:''; display:block; clear:both;}
	.text_horizontal__240840__ .title__240840__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240840__ .text__240840__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240840__ .title__240840__ {font-size:20px;}
	.text_horizontal__240840__ .text__240840__ {font-size:15px;}
}

/*     240841 : 실선      */
.solid_line__240841__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240841__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240841__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240841__ {height:20px}
}

/*     240842 : 제목&내용 가로형      */
.text_horizontal__240842__ .title__240842__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240842__ .text__240842__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240842__:after {content:''; display:block; clear:both;}
	.text_horizontal__240842__ .title__240842__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240842__ .text__240842__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240842__ .title__240842__ {font-size:20px;}
	.text_horizontal__240842__ .text__240842__ {font-size:15px;}
}

/*     240843 : 실선      */
.solid_line__240843__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240843__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240843__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240843__ {height:20px}
}

/*     240844 : 제목&내용 가로형      */
.text_horizontal__240844__ .title__240844__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#00416b; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__240844__ .text__240844__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:2em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__240844__:after {content:''; display:block; clear:both;}
	.text_horizontal__240844__ .title__240844__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__240844__ .text__240844__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__240844__ .title__240844__ {font-size:20px;}
	.text_horizontal__240844__ .text__240844__ {font-size:15px;}
}

/*     240845 : 실선      */
.solid_line__240845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__240845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__240845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__240845__ {height:20px}
}

/*     245021 : 고객센터      */
.img_ratio__245021__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245021__ * {box-sizing:border-box}
.img_ratio__245021__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245021__ .img_inner .figure {display:block}
.img_ratio__245021__ .img_inner .figure img {vertical-align:top}
.img_ratio__245021__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245021__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245021__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245021__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245021__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245021__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245021__ .img_inner {height:250px;padding:15px}
	.img_ratio__245021__ .img_inner .caption {margin-top:15px}
	.img_ratio__245021__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245021__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245021__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245021__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245021__ .img_inner {height:320px;padding:20px}
	.img_ratio__245021__ .img_inner .caption {margin-top:20px}
	.img_ratio__245021__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245021__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245021__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245022 : 고객센터      */
.img_ratio__245022__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245022__ * {box-sizing:border-box}
.img_ratio__245022__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245022__ .img_inner .figure {display:block}
.img_ratio__245022__ .img_inner .figure img {vertical-align:top}
.img_ratio__245022__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245022__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245022__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245022__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245022__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245022__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245022__ .img_inner {height:250px;padding:15px}
	.img_ratio__245022__ .img_inner .caption {margin-top:15px}
	.img_ratio__245022__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245022__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245022__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245022__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245022__ .img_inner {height:320px;padding:20px}
	.img_ratio__245022__ .img_inner .caption {margin-top:20px}
	.img_ratio__245022__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245022__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245022__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245023 : 고객센터      */
.img_ratio__245023__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245023__ * {box-sizing:border-box}
.img_ratio__245023__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245023__ .img_inner .figure {display:block}
.img_ratio__245023__ .img_inner .figure img {vertical-align:top}
.img_ratio__245023__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245023__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245023__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245023__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245023__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245023__ .img_inner {height:250px;padding:15px}
	.img_ratio__245023__ .img_inner .caption {margin-top:15px}
	.img_ratio__245023__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245023__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245023__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245023__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245023__ .img_inner {height:320px;padding:20px}
	.img_ratio__245023__ .img_inner .caption {margin-top:20px}
	.img_ratio__245023__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245023__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245023__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

